跳转到主要内容
POST
Get Mutual Funds Data

请求规范

  • 方法与路径: POST /apis/v1/eodhd/apis-get-mutual-funds-data
  • 可用状态: enabled
  • 请求 URL 模板: https://api.aisa.one/apis/v1/eodhd/apis-get-mutual-funds-data
  • Runtime 事实版本: 477375ac04cef4c9a26fb7f3e3fe5c882846fe5178ba5e55922865c978a934b3
完整 OpenAPI 定义 有效请求与价格声明(包括认证和引用的 schema):

费用与请求规则

按用量计费;默认请求预估费用:$0.0006 USD(不是固定价格)。 声明的单位费率:每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。 公开参考值不是你的账户报价或最终扣费。对于支持 X-AISA-Cost-Mode: quote 的接口,执行前请针对完整请求获取免费报价;执行后通过响应费用元数据和 Usage Logs 核对结算费用。1 USD 等于 1,000,000 个整数 micro-USD。
  • 默认请求参考估价(USD): 0.0006
  • 声明的单位费率(USD): 1e-06
  • 计费单位: provider_credit
  • 计费依据: response_units
  • 公开参考倍率: 1.0
  • 声明的最大计数或单位数: 10000000
  • 结算证据来源: response_body

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
ticker
string
必填

Mutual fund ticker symbol in 'TICKER.EXCHANGE' format. Examples: 'VFIAX.US' (Vanguard 500 Index Fund Admiral), 'SWPPX.US' (Schwab S&P 500 Index Fund). You can also use ISIN/CUSIP identifiers (e.g., 'US8085098551').

示例:

"VFIAX.US"

"SWPPX.US"

"FXAIX.US"

filter
string

Optional filter to retrieve specific sections of the data. Examples: 'General', 'MutualFund', 'MutualFund::Asset_Allocation'. Leave empty to get full fundamental data.

示例:

"General"

"MutualFund"

"MutualFund::Asset_Allocation"

响应

Tool result data

General
object
MutualFund
object
raw_response
object